body
{
  font-family: Verdana, sans-serif;
  font-size: x-small;
  margin: 0px;
  padding: 0px;
  background-color : #ffffff;
}

code
{
  font-family: Verdana, sans-serif;
  font-size: x-small;
}

table
{
  background-color: #fff;
}

td
{
  font-size: x-small;
}

input
{
  font-family: Verdana, sans-serif;
  font-size: x-small;
}

textarea
{
  font-family: Verdana, sans-serif;
  font-size: x-small;
}

select
{
  font-family: Verdana, sans-serif;
  font-size: x-small;
}

#asuint-content a
{
  color: #000;
}

#asuint-content a:visited
{
  color: #000;
}

#asuint-content a:hover
{
  color: #000;
  background-color: #cc9;
}

#asuint-content a:active
{
  color: #000;
  background-color: #ccc;
}

#asuint-content div.manageOptions
{
  border: 1px solid #ddd;
  background-color: #f1ebe0;
  padding: 5px;
}

/* ---------------------------------- */
/* ------- TEMPLATE STYLES ---------- */
/* ---------------------------------- */
/* ----------- menu ---------- */
/* IE/Win hack to get the a:hover to fill the entire box */
/* commented backslash hack v2 \*/
* html #templateMenuRegion a{ height:1%;}
/* end hack */

#templateApplicationName
{
  color: #000000;
  /*font-size: larger;*/
  font-weight: bolder;
  text-align: left;
  border-left: 11px solid #adb1a3;
  background-color: #ddd7ae;
  line-height: 15px;
  margin: 0;
  padding: 5px 5px 5px 7px;
}

#asuint-left-column
{
  /*background-color: #fff;
  border-top: solid 1px #666;*/
}

#asuint-left-column ul
{
  list-style-type: none;
  margin: 0;
  padding: 0;
  border: 0;
  color: #666;
  padding-top:5px;
  /*font-weight: bolder;*/
}

#asuint-left-column ul li
{
  background-color: #fff;
  line-height: 15px;
  /*border-bottom: dotted 1px #ccc;*/
  margin: 0;
}

#asuint-left-column ul li ul
{
  list-style-type: none;
  background-color: #fff;
  margin: 0;
  padding: 0 0 0 10px;
  border: 0;
  color: #666;
  /*font-weight: bolder;*/
}

#asuint-left-column ul li ul li
{
  /*background-color: #eee;  
  border-left: dotted 2px #999;
  border-top: dotted 1px #ccc;*/
  line-height: 15px;
  border-bottom-style: none;
  margin: 0;
  margin-left: 9px;
}

#asuint-left-column ul li a.ChildMenuItem
{
  display: block;
  color: #3b3b3b;
  /*font-weight: bolder;*/
  font-size: 90%;
  text-decoration:none;
  margin: 0;
  padding: 5px 5px 5px 18px;
  border: none;
  /*border-right: dotted 1px #999;*/
}

#asuint-left-column ul li a.ChildMenuItem:visited
{
  color: #3b3b3b;
}

#asuint-left-column ul li a.ChildMenuItem:hover
{
  color: #000000;
  background-color: #ffffff;
  font-weight:bold;
  text-decoration: underline;
}

#asuint-left-column ul li a.ChildMenuItem:active
{
  color: #000;
  background-color: #fff;
}

#asuint-left-column ul li a.CurrentChildMenuItem
{
  display: block;
  color: #000;
  font-weight: bolder;
  font-size: 90%;
 /* background-color: #dad9ad;
  text-decoration: none;*/
  padding: 5px 5px 5px 18px;
}

#asuint-left-column ul li a.CurrentChildMenuItem:visited
{
  color: #000;
}

#asuint-left-column ul li a.CurrentChildMenuItem:hover
{
  color: #000;
}

#asuint-left-column ul li a.CurrentChildMenuItem:active
{
  color: #000;
}


/* ----------- end menu ---------- */
/* ---------------------------------- */
/* ------- END TEMPLATE STYLES ---------- */
/* ---------------------------------- */

/* ----------- datagrid ---------- */
tr.datagridHeader th, tr.datagridHeader td {
  border: 1px solid #ddd;
  background-color: #f0d6b2;
  font-weight: bold;
  padding: 4px 12px;
  color: #555;
  white-space: nowrap;
  text-align: left;
}

td.activityCell tr.datagridHeader th {
  border: 1px solid #ddd;
  background-color: #f0d6b2;
  font-weight: bold;
  padding: 4px 8px;
  color: #555;
  white-space: nowrap;
  text-align: left;
}

.datagridHeader a
{
  color: #fff;
  font-weight: bolder;
  text-decoration: underline;
}

.datagridHeader a:visited
{
  color: #fff;
}

.datagridHeader a:hover
{
  color: #fff;
  background-color: #663;
}

.datagridHeader a:active
{
  color: #663;
  background-color: #fff;
}

tr.datagridItem td
{
  border: 1px solid #ddd;
  background-color: #fbfbf3;
  padding: 4px 12px;
  vertical-align: top;
}

tr.datagridAltItem td
{
  border: 1px solid #ddd;
  background-color: #f1ebe0;
  padding: 4px 12px;
  vertical-align: top;
}

tr.datagridItem td.activityCell
{
  border: 1px solid #ddd;
  background-color: #fbfbf3;
  padding: 0;
  vertical-align: top;
}

tr.datagridItem td.activityCell td
{
  border: 1px solid #ddd;
  background-color: #fbfbf3;
  padding: 4px 8px;
  vertical-align: top;
}

tr.datagridAltItem td.activityCell
{
  border: 1px solid #ddd;
  background-color: #f1ebe0;
  padding: 0;
  vertical-align: top;
}

tr.datagridAltItem td.activityCell td
{
  border: 1px solid #ddd;
  background-color: #f1ebe0;
  padding: 4px 8px;
  vertical-align: top;
}

.datagridEditItem
{
  color: #000;
  background-color: #c90;
}

.datagridConfirmItem
{
  color: #000;
  background-color: #ff0;
}

.datagridCopyItem
{
  color: #000;
  background-color: #fc3;
}

.datagridMoveItem
{
  color: #000;
  background-color: #c99;
}

.datagridTotalRow
{
  background-color: Lavender;
  text-align: center;
  font-weight: bolder;
}

.datagridFooter td
{
  background-color: #E1D1B3;
  border: 1px solid #ddd;
  color: #000;
  padding: 4px 12px;
}

.innerDatagridItem
{
  text-align: center;
  background-color: Silver;
}

.repeaterItem
{
  border-top: solid 1px #ddd;
  border-bottom: solid 1px #ddd;
}

.repeaterAltItem
{
  border-top: solid 1px #fff;
  border-bottom: solid 1px #fff;
  background-color: #ddd;
}

/* ----------- end datagrid ---------- */
/* ----------- headers ---------- */

.pageHeader
{
  display: block;
  color: #000;
  background-color: #cc9;
  font-weight: bolder;
  font-size: medium;
  font-style: italic;
  padding: 4px;
  margin-bottom: 5px;
}

.sectionHeader
{
  font-weight: bolder;
  font-size: larger;
}

.sectionHeader2
{
  color: #000;
  font-size: larger;
  font-weight: bolder;
  border-top: dashed thin #000;
  border-bottom: dashed thin #000;
}

.fieldHeader
{
  font-weight: bolder;
}

.fieldHeaderIndent
{
  font-weight: bolder;
  margin-left: 20px;
}

/* ----------- end headers ---------- */
/* ----------- buttons ---------- */
#asuint-content a.linkButton {
  font-weight: bolder;
  text-align: center;
  background-color: #ccc;
  color: #003;
  border-top: solid 1px #666;
  border-bottom: solid 1px #666;
  border-left: solid 1px #666;
  border-right: solid 1px #666;
  padding: 1px 3px ! important;
  margin: 0 ! important;
}

#asuint-content a.linkButton:visited
{
  color: #003;
  background-color: #ccc;
}

#asuint-content a.linkButton:hover
{
  color: #003;
  background-color: #cc9;
}

#asuint-content a.linkButton:active
{
  color: #003;
  background-color: #fff;
}

#asuint-content a.smallLinkButton
{
  font-weight: normal;
  text-align: center;
  background-color: #ccc;
  color: #003;
  border: solid 1px #666;
  padding: 1px 3px;
  margin-right: -2px;
}

#asuint-content a.smallLinkButton:visited
{
  color: #003;
  background-color: #ccc;
}

#asuint-content a.smallLinkButton:hover
{
  color: #003;
  background-color: #cc9;
}

#asuint-content a.smallLinkButton:active
{
  color: #003;
  background-color: #fff;
}

#asuint-content a.deletebutton
{
  text-align: center;
  background-color: #f00;
  color: #fff;
  padding: 1px 3px;
  border: solid 1px #666;
}

#asuint-content a.deletebutton:visited
{
  color: #fff;
  background-color: #f00;
}

#asuint-content a.deletebutton:hover
{
  color: #fff;
  background-color: #900;
}

#asuint-content a.deletebutton:active
{
  color: #900;
  background-color: #fff;
}

#asuint-content a.blueButton
{
  font-weight: bolder;
  text-align: center;
  background-color: #336;
  color: #fff;
  border-top: solid 1px #666;
  border-bottom: solid 1px #666;
  border-left: solid 1px #666;
  border-right: solid 1px #666;
  padding: 1px 3px;
  margin: 2px 4px 2px 4px;
}

#asuint-content a.blueButton:visited
{
  color: #fff;
  background-color: #336;
}

#asuint-content a.blueButton:hover
{
  color: #fff;
  background-color: #669;
}

#asuint-content a.blueButton:active
{
  color: #336;
  background-color: #fff;
}

/* ----------- end buttons ---------- */
/* ----------- misc ---------- */

.redText
{
  color: #f00;
}

.userMessage
{
  color: #f00;
}

.total
{
  font-weight: bolder;
  color: #fff;
  border: solid 1px #603;
  background-color: #603;
  padding: 1px 3px 1px 3px;
}

.yellowText
{
  color: #ff0;
}

.invalidEntry
{
  background-color: #ffff66;
}

h1.error 
{
  color: #903;
  padding-left: 39px;
  padding-top: 12px;
  padding-bottom: 10px;
  background: #fff url(/common/images/template/exclm.jpg) 0 4px no-repeat;
  font-size: 2.1em;
}

p.error
{
    font-size: 12px; 
    font-weight: bold;
    width: 600px;
    padding-bottom: 18px;
    border-bottom: 1px dotted silver;
}

/* ----------- end misc ---------- */
/* ----------- rss feed ---------- */

#asuint-left-column table.rssFeed
{
  width: 100%;
  margin: 0 0 25px 0;
  border: dotted 1px #ccc;
}

#asuint-left-column table.rssFeed td
{
  font-size: 90%;
  margin: 0;
  padding: 1px;
  padding: 5px 5px 5px 18px;
}

#asuint-left-column table.rssFeed tr.rssFeedHeader td
{
  font-size: smaller;
  color: #fff;
  font-weight: bolder;
  text-align: center;
  background-color: #663;
  line-height: 15px;
  margin: 0;
  padding: 1px;
}

#asuint-left-column table.rssFeed tr.rssFeedHeader td a
{
  display: block;
  color: #fff;
  font-weight: bolder;
  font-size: 110%;
  text-decoration: underline;
}

#asuint-left-column table.rssFeed a
{
  color: #000;
  font-weight: bolder;
  text-decoration: underline;
}

#asuint-left-column table.rssFeed a:visited
{
  color: #000;
}

#asuint-left-column table.rssFeed a:hover
{
  color: #fff;
  background-color: #663;
}

#asuint-left-column table.rssFeed a:active
{
  color: #000;
  background-color: #fff;
}

#asuint-left-column table.rssFeed tr.rssFeedItem
{
  background-color: #fff;
}

#asuint-left-column table.rssFeed tr.rssFeedAltItem
{
  background-color: #edebd4;
}

/* ----------- rss feed ---------- */


#asuint-content .invalidEntry
{
  background-color: #ffff66;
}

#asuint-content .redText
{
  color: #f00;
}

#asuint-content .redTextBlock
{
  display: block;
  color: #f00;
  margin-top: 2px;
}

#asuint-content .greenBackground
{
  background-color: #060;
  color: #fff;
  font-weight: bolder;
  padding: 2px;
}

#asuint-content .redBackground
{
  background-color: #600;
  color: #fff;
  font-weight: bolder;
  padding: 2px;
}

#asuint-content .lightredBackground
{
  background-color: #966;
  color: #fff;
  font-weight: bolder;
  padding: 2px;
}

#asuint-content .blueBackground
{
  background-color: #9FAFC7;
  color: #000;
  font-weight: bolder;
  padding: 0 0 2px 2px;
  margin: 1px 0 0 0;
}
#asuint-content .greenBackground a
{
  color: #fff;
}
#asuint-content .greenBackground a:visited
{
  color: #fff;
}
#asuint-content .redBackground a
{
  color: #fff;
}
#asuint-content .redBackground a:visited
{
  color: #fff;
}
#asuint-content .lightredBackground a
{
  color: #fff;
}
#asuint-content .lightredBackground a:visited
{
  color: #fff;
}
#asuint-content .blueBackground a
{
  color: #000;
}
#asuint-content .blueBackground a:visited
{
  color: #000;
}


#asuint-content .assistanceBar
{
/*  clear: left;*/
  border: 0;
  margin: 0;
  margin-top: 5px;
  padding: 0;
  width: 100%;
  background-color: #e3e6e6;
}

#asuint-content .assistanceBar ul.assistanceBarButtons
{
/*  clear: left;*/
  background-color: #e3e6e6;
  border: 0;
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
}

#asuint-content .assistanceBar ul.assistanceBarButtons li
{
  display: block;
  background-color: #330;
  color: #330;
  float: left;
  text-align: center;
  border: 0;
  padding: 0;
  margin: 0;
  white-space: nowrap;
  width: 16.2%;
  border-left: solid 1.2px #e3e6e6;
  border-right: solid 1.2px #e3e6e6;
}

#asuint-content .assistanceBar ul.assistanceBarButtons  li a.inactive
{
  border: none;
  display: block;
  font-weight: bolder;
  background-color: #330;
  color: #fff;
  width: 100%;
}

#asuint-content .assistanceBar ul.assistanceBarButtons li a.inactive:visited
{
  background-color: #330;
  border: none;
  color: #fff;
}

#asuint-content .assistanceBar ul.assistanceBarButtons li a.inactive:hover
{
  background-color: #663;
  border: none;
  color: #fff;
}

#asuint-content .assistanceBar ul.assistanceBarButtons li a.inactive:active
{
  background-color: #996;
  border: none;
  color: #fff;
}

#asuint-content .assistanceBar ul.assistanceBarButtons  li a.active
{
  border: none;
  display: block;
  font-weight: bolder;
  background-color: #e3e6e6;
  color: #000;
  width: 100%;
}

#asuint-content .assistanceBar ul.assistanceBarButtons li a.active:visited
{
  border: none;
  background-color: #330;
  color: #fff;
}

#asuint-content .assistanceBar ul.assistanceBarButtons li a.active:hover
{
  background-color: #663;
  border: none;
  color: #fff;
}

#asuint-content .assistanceBar ul.assistanceBarButtons li a.active:active
{
  background-color: #996;
  border: none;
  color: #fff;
}

#asuint-content .assistanceBar .assistanceBarPopupWindow
{
  clear: left;
  background-color: #e3e6e6;
  color: #000;
  padding: 3px 3px;
  border: 0;
  margin: 0;
}

#asuint-content #rootPageNavBar
{
  font-weight: bolder;
  color: #999;
  background-color: #eee;
  text-align: center;
  padding: 5px;
  margin-top: 5px;
  border: dashed 1px #999;
}

#asuint-content #rootPageNavBar a
{
  font-weight: bolder;
  text-align: center;
  background-color: #FFCA58;
  color: #000;
  border-top: solid 1px #666;
  border-bottom: solid 1px #666 ! important;
  border-left: solid 1px #666;
  border-right: solid 1px #666;
  padding: 1px 3px;
}

#asuint-content #rootPageNavBar a:visited
{
  color: #000;
}

#asuint-content #rootPageNavBar a:hover
{
  font-weight: bolder;
  text-align: center;
  background-color: #FFCA58;
  color: #000;
  border-top: solid 1px #666;
  border-bottom: solid 1px #666 ! important;
  border-left: solid 1px #666;
  border-right: solid 1px #666;
  padding: 1px 3px;
}

#asuint-content #rootPageNavBar a:active
{
  color: #000;
  background-color: #fff;
}

#asuint-content ul.horizontalLists
{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#asuint-content ul.horizontalLists li.horizontalListItem
{
  float: left;
  margin: 0.5em 2em 0.5em 2em;
  padding: 2px;
  text-align: center;
  line-height: normal;
}

table#facultyEvaluationForm
{
  border-collapse: collapse;
  background-color: #fff;
}

table#facultyEvaluationForm caption
{
  margin-top: 5px;
  margin-bottom: 5px;
  text-align: left;
}

table#facultyEvaluationForm th.left
{
  border-top: 0;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  background-color: #f0d6b2;
  font-weight: bold;
  padding: 4px 12px 4px 12px;
  color: #666;
}

table#facultyEvaluationForm th.top
{
  border-top: 0;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  background-color: #f0d6b2;
  font-weight: bold;
  padding: 4px 12px 4px 12px;
  color: #666;
}

table#facultyEvaluationForm td
{
  border: solid 1px #fff;
  padding: 3px;
  text-align: center;
  background-color: #f3ede2;
}
table#facultyEvaluationForm td.postTenure
{
  text-align: left;
}

table#facultyEvaluationForm td#unitName
{
  font-weight: bolder;
}

table#facultyEvaluationForm td.unitRatingScaleLegend
{
  background-color: #fff;
  vertical-align: top;
}

table#facultyEvaluationForm td.unitRatingScaleLegend div
{
  margin: 5px 0;
  padding: 5px;
  border: solid 1px #336;
}

table#facultyEvaluationForm td.unitRatingScaleLegend div h5
{
  margin: 0;
  padding: 2px;
  border-bottom: solid 1px #336;
}
/********** gray bar *********************/

.grayBar
{
  padding: 0.5em 0 0.5em 0.5em;
  font-size: larger;
  background-color: #ccc;
  border-top: dashed thin #666;
  border-bottom: dashed thin #666;
}
/********** gray bar end *********************/
.horizontalList
{
  background-color: #330;
  border: 0;
  margin: 0;
  padding: 3px 0;
  width: 99%;
  text-align: center;
  color: #fff;
  font-size: larger;
}


/* ----------- ads ---------- */

#adsmenu 
{
/*	width: 160px;*/
	margin: 0;
	padding: 3px 5px 0 0;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
}
#ads {
	text-align: center;
	margin: 0;
/*	padding: 0 0 0 10px;*/
/*	width: 118px;*/
	border: none;
}

#ads ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
#ads li.ads {
/*	width: 118px;*/
	border: none;
/*	padding: 0 5px;*/
}
#ads li.ads img {
/*	display: block;*/
}

#ads li.ads a.ads {
	color: #903;
	font-size: 11px;
	text-decoration: none;
	border: none;
	font-weight: normal;
	background-color: #fff;
}

#ads a.ads img {
	border: none;
  text-decoration: none;
  font-size: inherit;
}
/* ----------- end ads ---------- */
